# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

subscribe-validating-feed=Tarkastetaan syötettä…
subscribe-cancelSubscription=Lopetetaanko nykyisen syötteen tilaus?
subscribe-cancelSubscriptionTitle=Tilataan syötettä…
subscribe-feedAlreadySubscribed=Olet jo tilannut tämän syötteen.
subscribe-errorOpeningFile=Tiedostoa ei voitu avata.
subscribe-feedAdded=Syöte lisätty.
subscribe-feedUpdated=Syöte päivitetty.
subscribe-feedMoved=Syötetilaus siirretty.
subscribe-feedCopied=Syötetilaus kopioitu.
subscribe-feedRemoved=Syötetilaus lopetettu.
subscribe-feedNotValid=Osoitteessa sijaitseva syöte ei täytä normeja.
subscribe-feedVerified=Syötteen URL on vahvistettu.
subscribe-networkError=Syötteen osoitetta ei löydetty. Tarkista nimi ja yritä uudelleen.
subscribe-noAuthError=Syötteen verkko-osoitetta ei ole hyväksytty.
subscribe-loading=Ladataan, ole hyvä ja odota…

subscribe-OPMLImportTitle=Valitse tuotava OPML-tiedosto
## LOCALIZATION NOTE(subscribe-OPMLExportTitleList):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleList=Vie %S OPML-tiedostona - Syöteluettelo
## LOCALIZATION NOTE(subscribe-OPMLExportTitleStruct):
## %S is the name of the feed account folder name.
subscribe-OPMLExportTitleStruct=Vie %S OPML-tiedostona - Syötteet kansiorakenteella
## LOCALIZATION NOTE(subscribe-OPMLExportFileDialogTitle):
## %1$S is the brandShortName, %2$S is the name of the feed account folder name.
subscribe-OPMLExportFileDialogTitle=%1$S OPML-vientitoiminto - %2$S
## LOCALIZATION NOTE(subscribe-OPMLExportDefaultFileName):
## %1$S is the brandShortName (Thunderbird for example), %2$S is the account name.
## The default extension (.opml) is added here as it is not automatically appended in the file picker on MacOS.
subscribe-OPMLExportDefaultFileName=Omat%1$S-syötteet-%2$S.opml
## LOCALIZATION NOTE(subscribe-OPMLImportInvalidFile): %S is the name of the OPML file the user tried to import.
subscribe-OPMLImportInvalidFile=OPML-tiedosto %S ei näytä täyttävän normeja.
## LOCALIZATION NOTE(subscribe-OPMLImportFeedCount): Semi-colon list of plural forms.
## See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
## #1 is the count of new imported entries.
subscribe-OPMLImportFeedCount=#1 uusi syöte tuotu.;#1 uutta syötettä tuotu.
## LOCALIZATION NOTE(subscribe-OPMLImportUniqueFeeds): Semi-colon list of plural forms.
## #1 is the count of new imported entries
subscribe-OPMLImportUniqueFeeds=Tuotiin #1 uusi syöte, jota et ole vielä tilannut;Tuotiin #1 uutta syötettä, joita et ole vielä tilannut
## LOCALIZATION NOTE(subscribe-OPMLImportFoundFeeds):
## #1 is total number of elements found in the file
subscribe-OPMLImportFoundFeeds=(#1 löydetystä merkinnästä);(#1 löydetystä merkinnästä)
## LOCALIZATION NOTE(subscribe-OPMLImportStatus):
## This is the concatenation of the two strings defined above to compose 1 sentence.
## %1$S = subscribe-OPMLImportUniqueFeeds
## %2$S = subscribe-OPMLImportFoundFeeds
subscribe-OPMLImportStatus=%1$S %2$S.

subscribe-OPMLExportOPMLFilesFilterText=OPML Files
## LOCALIZATION NOTE(subscribe-OPMLExportDone): %S is the export file name.
subscribe-OPMLExportDone=Tämän tilin syötteet on viety tiedostoon %S.

subscribe-confirmFeedDeletionTitle=Poista syöte
## LOCALIZATION NOTE(subscribe-confirmFeedDeletion): %S is the name of the feed the user wants to unsubscribe from.
subscribe-confirmFeedDeletion=Lopetetaanko seuraavan syötteen tilaus: \n %S?

## LOCALIZATION NOTE(subscribe-gettingFeedItems):
##  - The first %S is the number of articles processed so far;
##  - The second %S is the total number of items
subscribe-gettingFeedItems=Ladataan syötteen artikkeleita (%S / %S)…

newsblog-noNewArticlesForFeed=Syötteessä ei ole uusia artikkeleita.
## LOCALIZATION NOTE(newsblog-networkError): %S is the feed URL
newsblog-networkError=%S ei löydetty. Tarkista osoite ja yritä uudelleen.
## LOCALIZATION NOTE(newsblog-feedNotValid): %S is the feed URL
newsblog-feedNotValid=Syöte %S ei täytä normeja.
## LOCALIZATION NOTE(newsblog-badCertError): %S is the feed URL host
newsblog-badCertError=%S käyttää virheellistä turvallisuusvarmennetta.
## LOCALIZATION NOTE(newsblog-noAuthError): %S is the feed URL
newsblog-noAuthError=%S ei ole valtuutettu.
newsblog-getNewMsgsCheck=Etsitään uusia merkintöjä syötteistä…

## LOCALIZATION NOTE(feeds-accountname): This string should be the same as feeds.accountName in am-newsblog.dtd
feeds-accountname=Blogit ja uutissyötteet

## LOCALIZATION NOTE(externalAttachmentMsg): Content in the MIME part for external link attachments.
externalAttachmentMsg=Tämä MIME-liite tallennetaan erillään viestistä.

## Import wizard.
ImportFeedsCreateNewListItem=* Uusi tili *
ImportFeedsNewAccount=Luo uusi syötetili ja suorita tuonti siihen
ImportFeedsExistingAccount=Suorita tuonti vanhalle syötetilille
## LOCALIZATION NOTE(ImportFeedsDone):
##  - The first %S is the import file name;
##  - The second %S is the value of either ImportFeedsNew or ImportFeedsExisting;
##  - The third %S is the feed account name.
ImportFeedsNew=uudelle
ImportFeedsExisting=vanhalle
ImportFeedsDone=Syötetilausten tuonti tiedostosta %1$S %2$S tilille '%3$S' on päättynyt.
